Pridať komentár

Príspevok, na ktorý odpovedáte

RE: Bezpečnostná chyba CVE-2019-0211 v Apachi 05.04.2019 | 22:39
Avatar bedňa LegacyIce-antiX  Administrátor

Neaktualizovaných serverov len na slovensku sú stovky, proste sú to brány pre srandistov.

Každý si to môže odskúšať cez GEOIP a oskenovať, čo tam vysí.

Asi by to vydalo aj na článok, ale to sa tu fakt nenájdu mladší čo nás nahradia aby sa toho chytili?

Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org
2 * 8 plus tisíc (číslom)

Maximálna veľkosť je: 2,0 MB